Bug 734355 - [jp_JP] UnicodeDecodeError [ja-JP]
[jp_JP] UnicodeDecodeError [ja-JP]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
16
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-30 03:27 EDT by Noriko Mizumoto
Modified: 2011-09-30 15:15 EDT (History)
3 users (show)

See Also:
Fixed In Version: authconfig-6.1.16-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-30 15:15:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
UnicodeDecodeError (427.80 KB, image/png)
2011-08-30 03:28 EDT, Noriko Mizumoto
no flags Details

  None (edit)
Description Noriko Mizumoto 2011-08-30 03:27:31 EDT
Description of problem:
Error, the output screenshot attached.

Version-Release number of selected component (if applicable):
http://dl.fedoraproject.org/pub/alt/stage/f16-translation/
Fedora-16-Nightly-20110828.10-x86_64-Live-desktop.iso

How reproducible:
always

Steps to Reproduce:
1. Issue command authconfig in terminal
2.
3.
  
Actual results:
Unicode decode error

Expected results:
Output localized version

Additional info:
Comment 1 Noriko Mizumoto 2011-08-30 03:28:38 EDT
Created attachment 520541 [details]
UnicodeDecodeError
Comment 2 Fedora Update System 2011-09-12 16:04:49 EDT
authconfig-6.1.16-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/authconfig-6.1.16-1.fc16
Comment 3 Fedora Update System 2011-09-12 20:10:24 EDT
Package authconfig-6.1.16-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing authconfig-6.1.16-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/authconfig-6.1.16-1.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-09-30 15:15:07 EDT
authconfig-6.1.16-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.